@charset "utf-8";
/***         brain_powerd.css ver.190629          ***/
/***         brain_powerd.css ver.220330 font-family: sans-serif & 'メイリオ' add          ***/
/***         brain_powerd.css ver.240609 table.index, line add          ***/
/***         brain_powerd.css ver.260730 th white-space: nowrap add          ***/

/********************************/
/* アニメーション別リスト用設定 */
/********************************/
/*----------------------------*/
/* ===== ブレンパワード ===== */
/*----------------------------*/
/*----------------------- ブレンパワード -----------------------*/
table.index th {
	color: #ffefd5;
	font-weight: bold;
	text-align: center;
	padding:10px;
	font-size: 80%;
	border: #ffe4c4 1px solid;
	background-color: #483D8B;
	white-space: nowrap;
}
.line {
  border-top: 1px solid #FF99FF;
}

/*----------------------- ブレンパワード オリジナルサウンドトラック 2 -----------------------*/
.brain_powerd-brain_powerd_original_soundtrack_2-credit-kanno-font { /* クレジット（菅野よう子） */
	font-family: 'Verdana', 'Lucida Console', 'Small Fonts', 'メイリオ', 'Meiryo', 'Roboto', 'Yu Gothic', 'Tahoma', 'MS UI Gothic', sans-serif;
	font-size: 110%;
}

.brain_powerd-brain_powerd_original_soundtrack_2-name-kanno-font { /* 人名（菅野よう子） */
	font-family: 'Verdana', 'Lucida Console', 'Small Fonts', 'メイリオ', 'Meiryo', 'Roboto', 'Yu Gothic', 'Tahoma', 'MS UI Gothic', sans-serif;
	font-weight: bold;
	font-size: 110%;
}

.brain_powerd-brain_powerd_original_soundtrack_2-credit-font { /* クレジット */
	font-family: 'Verdana', 'Lucida Console', 'Small Fonts', 'メイリオ', 'Meiryo', 'Roboto', 'Yu Gothic', 'Tahoma', 'MS UI Gothic', sans-serif;
}

.brain_powerd-brain_powerd_original_soundtrack_2-name-font { /* 人名 */
	font-family: 'Verdana', 'Lucida Console', 'Small Fonts', 'メイリオ', 'Meiryo', 'Roboto', 'Yu Gothic', 'Tahoma', 'MS UI Gothic', sans-serif;
	font-weight: bold;
}

.brain_powerd-brain_powerd_original_soundtrack_2-session-credit-font { /* セッションクレジット */
	font-family: 'Verdana', 'Lucida Console', 'Small Fonts', 'メイリオ', 'Meiryo', 'Roboto', 'Yu Gothic', 'Tahoma', 'MS UI Gothic', sans-serif;
	font-weight: bold;
	color: #00bfff;
}

.brain_powerd-brain_powerd_original_soundtrack_2-credit-sano-font { /* クレジット（佐野康夫） */
	font-family: 'Verdana', 'Lucida Console', 'Small Fonts', 'メイリオ', 'Meiryo', 'Roboto', 'Yu Gothic', 'Tahoma', 'MS UI Gothic', sans-serif;
	color: #ff0000;
}

.brain_powerd-brain_powerd_original_soundtrack_2-name-sano-font { /* 人名（佐野康夫） */
	font-family: 'Verdana', 'Lucida Console', 'Small Fonts', 'メイリオ', 'Meiryo', 'Roboto', 'Yu Gothic', 'Tahoma', 'MS UI Gothic', sans-serif;
	font-weight: bold;
	color: #ff0000;
}
/*************************************************************************************************/
